=== debian/changelog ===
dogtail (0.4.3-1) unstable; urgency=low

  * New upstream release.

 -- Zack Cerza <zcerza@coe.neu.edu>  Mon, 24 Oct 2005 02:32:14 -0400

dogtail (0.4.2-3) unstable; urgency=low

  * Correct website URL.

 -- Zack Cerza <zcerza@coe.neu.edu>  Wed, 19 Oct 2005 19:16:14 -0400

dogtail (0.4.2-2) unstable; urgency=low

  * Add Recommends for xvfb. 

 -- Zack Cerza <zcerza@coe.neu.edu>  Tue, 11 Oct 2005 16:59:04 -0400

dogtail (0.4.2-1) unstable; urgency=low

  * New upstream release.

 -- Zack Cerza <zcerza@coe.neu.edu>  Thu,  6 Oct 2005 23:25:03 -0400

dogtail (0.4.1-1) unstable; urgency=low

  * New upstream release.

 -- Zack Cerza <zcerza@coe.neu.edu>  Thu,  6 Oct 2005 17:23:03 -0400

dogtail (0.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Zack Cerza <zcerza@coe.neu.edu>  Thu,  6 Oct 2005 16:54:16 -0400

dogtail (0.0.1.90-1) unstable; urgency=low

  * Initial Release

 -- Zack Cerza <zcerza@coe.neu.edu>  Sun, 10 Jul 2006 22:40:36 -0400
